/**
 * Default Look and Feel
 */
.alertify,
.alertify-log {
}
.alertify-message {
	padding: 20px 45px 0;
	line-height: 21px;
	margin: 0;
}
.alertify {
	background: #FFF;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	-webkit-box-shadow: 0 0 100px rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 100px rgba(0,0,0,.75);
	box-shadow: 0 0 100px rgba(0,0,0,.75);
	-webkit-background-clip: padding;     /* Safari 4? Chrome 6? */
	   -moz-background-clip: padding;     /* Firefox 3.6 */
	        background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */
}
	.alertify-text {
		border: 1px solid #CCC;
		padding: 10px;
		border-radius: 4px;
	}
	.alertify-buttons {
		padding: 10px 0;
		margin-top: 30px;
		-moz-border-radius: 0 0 3px 3px; /* Firefox */
		-webkit-border-radius: 0 0 3px 3px; /* Safari, Chrome */
		border-radius: 0 0 3px 3px; /* CSS3 */
	}
	.alertify-button {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px !important;
		padding: 0 15px;
		color: #fff;
		font-weight: bold;
		height: 32px;
		vertical-align: middle;
		cursor: pointer;
		-moz-border-radius: 3px; /* Firefox */
		-webkit-border-radius: 3px; /* Safari, Chrome */
		border-radius: 3px; /* CSS3 */
	}
		.alertify-button-ok,
		.alertify-button-cancel {
			background: #0e6cb5 !important;
			background: linear-gradient(to top, #0e6cb5, #2e8dd7) !important;
			border: 1px solid #0d6bb4 !important;
		}
		.alertify-button-ok:hover,
		.alertify-button-cancel:hover {
			background: #2e8dd7 !important;
			background: linear-gradient(to bottom, #0e6cb5, #2e8dd7) !important;
			border: 1px solid #0d6bb4 !important;
		}
		.alertify-button-ok:active,
		.alertify-button-cancel:active {
			-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.5) inset;
			-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.5) inset;
			box-shadow: 2px 2px 2px rgba(0,0,0,.5) inset;
		}

.alertify-log {
	background: #1F1F1F;
	background: rgba(0,0,0,.9);
	padding: 15px;
	border-radius: 4px;
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,.5);
}
	.alertify-log-error {
		background: #FE1A00;
		background: rgba(254,26,0,.9);
	}
	.alertify-log-success {
		background: #5CB811;
		background: rgba(92,184,17,.9);
	}

.alertify-text-wrapper input {
	margin: 10px 0 0;
	width: 270px;
}